<article>
    <header class="bottom-space">
        <h3 class="h4">{{ tenant.getName() }}</h3>
        <p>{{ tenant.getDescription() }}</p>
    </header>

    {{ render_view_table(tenant, "Description") }}

    <ul data-activity-outcome>
        {% for activity in tenant.getActivities() %}
            <li>{{ activity.getOutcome() }}</li>
        {% endfor %}
    </ul>
</article>
